Module java.desktop
Package java.beans.beancontext

## Interface BeanContextContainerProxy

    public interface BeanContextContainerProxy

This interface is implemented by BeanContexts' that have an AWT Container associated with them.

Since:
  1.2
See Also:
  `BeanContext`, `BeanContextSupport`

### Method Summary

All Methods Instance Methods Abstract Methods
`Container` `getContainer()` Gets the `java.awt.Container` associated with this `BeanContext`.

### Method Detail

#### getContainer

    Container getContainer()

Gets the `java.awt.Container` associated with this `BeanContext`.

Returns:
  the `java.awt.Container` associated with this `BeanContext`.